.search {
    font-size: 0;
    margin-left: 50%;
    transform: translate(-50%);
    display: inline-block;
}

.search-bar {
    border-radius: 5px 0 0 5px;
    border: 1px #1c1c1c;
    width: 24rem;
    padding: 10px;
    margin: 1rem 0;
}

.search-btn {
    border-radius: 0 5px 5px 0;
    border: 1px #1c1c1c;
    padding: 10px 1rem;
}

.search-text {
    text-align: center;
    margin: 1rem;
}

.results {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}

.result {
    display: flex;
    margin: 1rem;
    z-index: 100000;
}

.result-text {
    margin: 10px;
    width: 215px;
    font-weight: bold;
}

.result-img {
    height: 120px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.result-author {
    color: gray;
    font-weight: bolder;
    margin: 10px 0;
}
